gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents an area of the screen. System.ValueType
- Method
  Gdk.Region `` To be added a a
- Method
  Gdk.Region To be added a
- Method
  Gdk.OverlapType `` To be added a a
- Method
  System.Void `` `` `` `` To be added a a a a
- Method
  System.Void `` To be added a
- Method
  System.Void `` To be added a
- Method
  System.Void `` To be added a
- Method
  System.Void To be added
- Method
  System.Void `` `` To be added a a
- Method
  System.Boolean To be added a
- Method
  System.Void `` To be added a
- Method
  System.Boolean `` `` To be added a a a
- Method
  System.Void `` To be added a
- Method
  System.Boolean `` To be added a a
- Method
  System.Void `` `` To be added a a
- Constructor
  To be added
  a
  a
- Constructor
  To be added
  a
- Method
  Gdk.Rectangle[] To be added a
- Property
  Gdk.Rectangle To be added a
- Method
  Gdk.Region `` `` To be added a a a